## mypy 0.761

=== debian/changelog ===
mypy (0.761-1build1) focal; urgency=medium

  * No-change rebuild to drop python3.7.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 18 Feb 2020 09:38:15 +0100

mypy (0.761-1) unstable; urgency=medium

  * Demote riscv64 to -O0
  * Demote hppa to -O2
  * New upstream version
  * Remove stubgen-fix.patch, it was applied upstream

 -- Michael R. Crusoe <michael.crusoe@gmail.com>  Wed, 01 Jan 2020 22:04:59 +0100

mypy (0.750-1) unstable; urgency=low

  * Give up trying to build on the alpha architecture, switch to pure Python
    there.
  * Demote riscv64 to -O1 and m68k to -O0
  * Prepare for coming Python3.8 transition and run the tests using all
    installed Python versions.
  * New upstream version
  * debian/patches/stubgen-fix.patch: Pull a fix from upstream

 -- Michael R. Crusoe <michael.crusoe@gmail.com>  Sun, 01 Dec 2019 13:00:56 +0100

mypy (0.740-6) unstable; urgency=medium

  * As MYPYC enabled builds are not working on mips64el, mipsel, ia64, powerpc, or
    sh4 then don't compile to C on those platforms.

 -- Michael R. Crusoe <michael.crusoe@gmail.com>  Tue, 29 Oct 2019 20:49:18 +0100
