=== debian/control ===
Source: mypy
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Michael R. Crusoe <michael.crusoe@gmail.com>
Section: utils
Testsuite: autopkgtest-pkg-python
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-python,
               flake8,
               help2man,
               python3-all,
               python3-lxml,
               python3-pytest-xdist <!nocheck>,
               python3-pytest-cov <!nocheck>,
               python3-setuptools,
               python3-sphinx <!nodoc>,
               python3-sphinx-rtd-theme <!nodoc>,
               python3-typed-ast (>= 1.4.0),
               python3-typed-ast (<< 1.5.0),
               python3-psutil (>= 5.4.0),
               python3-mypy-extensions,
               python3-typing-extensions,
               python3-virtualenv <!nocheck>,
               python3-all-dev,
               python3-importlib-metadata [ppc64 riscv64 x32]
# Don't know why those architectures aren't pulling in the python3-importlib-metadata package automatically
Standards-Version: 4.4.0
Vcs-Browser: https://salsa.debian.org/med-team/mypy
Vcs-Git: https://salsa.debian.org/med-team/mypy.git
Homepage: http://www.mypy-lang.org/

Package: mypy
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends},
         python3-mypy (>= ${binary:Version})
Suggests: mypy-doc
Breaks: python3-mypy (= 0.740-1)
Replaces: python3-mypy (= 0.740-1)
Description: optional static typing for Python
 Add type annotations to your Python programs, and use mypy to type check them.
 Mypy is essentially a Python linter on steroids, and it can catch many
 programming errors by analyzing your program, without actually having to run
 it. Mypy has a powerful type system with features such as type inference,
 gradual typing, generics and union types.
 .
 This package provides the command-line interface.

Package: mypy-doc
Architecture: all
Section: doc
Depends: ${misc:Depends},
         ${sphinxdoc:Depends}
Built-Using: ${sphinxdoc:Built-Using}
Description: documentation for mypy
 Add type annotations to your Python programs, and use mypy to type check them.
 Mypy is essentially a Python linter on steroids, and it can catch many
 programming errors by analyzing your program, without actually having to run
 it. Mypy has a powerful type system with features such as type inference,
 gradual typing, generics and union types.
 .
 This package provides the documentation.
Build-Profiles: <!nodoc>

Package: python3-mypy
Architecture: any
Section: python
Depends: ${misc:Depends},
         ${python3:Depends},
         ${shlibs:Depends},
         python3-typed-ast,
         python3-mypy-extensions,
         python3-psutil,
         python3-distutils,
         python3-pkg-resources
Recommends: python3-lxml
Breaks: mypy (<< 0.540-2),
        cwltool (<< 1.0.20181217162649+dfsg-9)
Replaces: mypy (<< 0.540-2)
Description: public modules for mypy (Python 3)
 Add type annotations to your Python programs, and use mypy to type check them.
 Mypy is essentially a Python linter on steroids, and it can catch many
 programming errors by analyzing your program, without actually having to run
 it. Mypy has a powerful type system with features such as type inference,
 gradual typing, generics and union types.
 .
 This package provides the modules for Python 3.
