## mypy 0.770

=== debian/changelog ===
mypy (0.770-2) unstable; urgency=medium

  [ Etienne Mollier ]
  * Moved from rst2man to sphinx-build.  Closes: #952757

 -- Michael R. Crusoe <michael.crusoe@gmail.com>  Wed, 08 Apr 2020 10:11:42 +0200

mypy (0.770-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.5.0 (routine-update)
  * Demote sh4, sparc64, riscv64, and m68k to python only
  * Skip fragile test
  * debian/upstream/metadata: fix/add
    Repository{,-Browse},Bug-{Database,Submit{

 -- Michael R. Crusoe <michael.crusoe@gmail.com>  Sat, 04 Apr 2020 09:58:24 +0200
