=== debian/control ===
--- 
+++ 
@@ -21,10 +21,8 @@
                python3-mypy-extensions,
                python3-typing-extensions,
                python3-virtualenv <!nocheck>,
-               python3-all-dev,
-               python3-importlib-metadata [ppc64 riscv64 x32]
-# Don't know why those architectures aren't pulling in the python3-importlib-metadata package automatically
-Standards-Version: 4.4.0
+               python3-all-dev
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/med-team/mypy
 Vcs-Git: https://salsa.debian.org/med-team/mypy.git
 Homepage: http://www.mypy-lang.org/
