=== debian/rules ===
--- 
+++ 
@@ -17,8 +17,6 @@
   export MYPYC_OPT_LEVEL=2
 else ifneq (,$(filter $(DEB_BUILD_ARCH),armel armhf))
   export MYPYC_OPT_LEVEL=1
-else ifneq (,$(filter $(DEB_BUILD_ARCH),m68k riscv64))
-  export MYPYC_OPT_LEVEL=0
 endif
 
 
@@ -31,21 +29,21 @@
 manpages:
 endif
 
-debian/%.1: debian/%.rst debian/%_options.rst
-	rst2man $< > $@
+debian/%.1: debian/sphinx/%.rst debian/sphinx/%_options.rst
+	sphinx-build -N -b man debian/sphinx debian $<
 
 # create an empty file to simplify the makefile logic
-debian/dmypy_options.rst:
+debian/sphinx/dmypy_options.rst:
 	touch $@
 
-debian/mypy_options.rst: docs/source/command_line.rst
+debian/sphinx/mypy_options.rst: docs/source/command_line.rst
 	sed 's,The .* command line,OPTIONS,g' $< > $@
 
-debian/stubgen_options.rst: docs/source/stubgen.rst
+debian/sphinx/stubgen_options.rst: docs/source/stubgen.rst
 	sed -n -e '/stubgen --help/,$$ {/stubgen --help/d; p}' $< > $@
 
 override_dh_auto_build: manpages
-ifneq (,$(filter $(DEB_BUILD_ARCH),mips64el mipsel alpha ia64 powerpc sh4))
+ifneq (,$(filter $(DEB_BUILD_ARCH),mips64el mipsel alpha ia64 m68k powerpc riscv64 sh4 sparc64))
 	MYPY_USE_MYPYC=0 dh_auto_build
 else
 	MYPY_USE_MYPYC=1 dh_auto_build
@@ -58,6 +56,10 @@
 	dh_auto_clean
 ifeq (,$(filter nodoc,$(DEB_BUILD_PROFILES)))
 	$(MAKE) -C docs clean
+	rm -rf debian/.doctrees
+	rm -f  debian/sphinx/dmypy_options.rst
+	rm -f  debian/sphinx/mypy_options.rst
+	rm -f  debian/sphinx/stubgen_options.rst
 endif
 
 override_dh_auto_install:
@@ -75,6 +77,7 @@
 	set -e; for v in $(PY3VERS); do \
 		PATH=$$PATH:$(CURDIR)/debian/mypy/usr/bin/ python$$v -m pytest -n auto \
 		-o testpaths=mypy/test -o python_files=test*.py \
+		-k "not StubtestMiscUnit" \
 		-o python_classes= -o python_functions=; \
 	done
 endif
