## mypy 0.781

=== debian/changelog ===
mypy (0.781-1) unstable; urgency=medium

  * New upstream version
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * debian/copyright: remove file mention that is no longer distributed by
    upstream

 -- Michael R. Crusoe <crusoe@debian.org>  Fri, 19 Jun 2020 19:04:33 +0200
