=== debian/control ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Source: mypy
 Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
-Uploaders: Michael R. Crusoe <michael.crusoe@gmail.com>
+Uploaders: Michael R. Crusoe <crusoe@debian.org>
 Section: utils
 Testsuite: autopkgtest-pkg-python
 Priority: optional
@@ -26,6 +26,7 @@
 Vcs-Browser: https://salsa.debian.org/med-team/mypy
 Vcs-Git: https://salsa.debian.org/med-team/mypy.git
 Homepage: http://www.mypy-lang.org/
+Rules-Requires-Root: no
 
 Package: mypy
 Architecture: all
