## mypy 0.782

=== debian/changelog ===
mypy (0.782-1) unstable; urgency=medium

  * New upstream version
  * debhelper-compat 13 (routine-update)
  * debian/patches/proper_plugin: removed as upstream fixed their sdist
    courtesy of a patch from Debian

 -- Michael R. Crusoe <crusoe@debian.org>  Mon, 29 Jun 2020 11:36:41 +0200
