=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Section: utils
 Testsuite: autopkgtest-pkg-python
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-python,
                flake8,
                help2man,
