## mypy 0.800

=== debian/changelog ===
mypy (0.800-1) unstable; urgency=medium

  * New upstream version
  * Refresh patches, deleting several.
  * Update autopkgtests for pytest 6.x compatability.

 -- Michael R. Crusoe <crusoe@debian.org>  Fri, 22 Jan 2021 15:50:22 +0100

mypy (0.790-3) unstable; urgency=medium

  * Team upload.
  * Standards-Version: 4.5.1 (routine-update)
  * Remove trailing whitespace in debian/rules (routine-update)
  * watch file standard 4 (routine-update)
  * Do not hardcode Python3.8
    Closes: #976779

 -- Andreas Tille <tille@debian.org>  Tue, 08 Dec 2020 21:40:01 +0100

mypy (0.790-2) unstable; urgency=medium

  * debian/patches/py39: from upstream to support Python 3.9
  * debian/rules: skip the tests on Python3.9 as python3-lxml needs a rebuild

 -- Michael R. Crusoe <crusoe@debian.org>  Wed, 14 Oct 2020 12:31:21 +0200

mypy (0.790-1) unstable; urgency=medium

  * New upstream version
  * debian/patches/ignore_mypyc: refreshed
  * debian/patches/mypyc_analysis: add files accidently left out of upstream's
    tarball
    Closes: #972013
  * Disable self test until pytest >= 6.0 is in Debian

 -- Michael R. Crusoe <crusoe@debian.org>  Wed, 14 Oct 2020 10:33:35 +0200
