=== debian/rules ===
--- 
+++ 
@@ -70,9 +70,10 @@
 override_dh_auto_test:
 ifeq (,$(filter nocheck,$(DEB_BUILD_PROFILES)))
 	export TEST_MYPYC=1
-	PYBUILD_SYSTEM=custom \
-		PYBUILD_TEST_ARGS="{interpreter} -m mypy \
-		--config-file {dir}/mypy_self_check.ini -p mypy" dh_auto_test
+	# PYBUILD_SYSTEM=custom \
+	# 	PYBUILD_TEST_ARGS="{interpreter} -m mypy \
+	# 	--config-file {dir}/mypy_self_check.ini -p mypy" dh_auto_test
+	# ^^^ requires pytest > 6.0.0
 	dh_auto_install
 	set -e; for v in $(PY3VERS); do \
 		PATH=$$PATH:$(CURDIR)/debian/mypy/usr/bin/ python$$v -m pytest -n auto \
