=== debian/changelog ===
mypy (0.812-1) unstable; urgency=medium

  * New upstream version:
    "This release fixes a regression in module finding behavior and adds the
     --exclude flag for excluding certain paths when searching for modules."

 -- Michael R. Crusoe <crusoe@debian.org>  Sat, 20 Feb 2021 10:14:09 +0100

mypy (0.800-2) unstable; urgency=medium

  * armel: Lower to -O0.

 -- Michael R. Crusoe <crusoe@debian.org>  Sat, 23 Jan 2021 12:43:21 +0100
