=== debian/control ===
--- 
+++ 
@@ -22,7 +22,7 @@
                python3-typing-extensions,
                python3-virtualenv <!nocheck>,
                python3-all-dev
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/med-team/mypy
 Vcs-Git: https://salsa.debian.org/med-team/mypy.git
 Homepage: http://www.mypy-lang.org/
