=== debian/rules ===
--- 
+++ 
@@ -15,8 +15,10 @@
 include /usr/share/dpkg/default.mk
 ifneq (,$(filter $(DEB_BUILD_ARCH),hppa))
   export MYPYC_OPT_LEVEL=2
-else ifneq (,$(filter $(DEB_BUILD_ARCH),armel armhf))
+else ifneq (,$(filter $(DEB_BUILD_ARCH),armhf))
   export MYPYC_OPT_LEVEL=1
+else ifneq (,$(filter $(DEB_BUILD_ARCH),armel))
+  export MYPYC_OPT_LEVEL=0
 endif
