## mypy 0.930

=== debian/changelog ===
mypy (0.930-1) unstable; urgency=medium

  [ Andreas Tille ]
  * Move package to Debian Python Team

  [ Michael R. Crusoe ]
  * New upstream version
  * Refresh patches
  * debian/patches/mypyc_fix: new patch as per upstream suggestion
  * debian/{rules,tests/run-unit-test}: skip fewer tests

 -- Michael R. Crusoe <crusoe@debian.org>  Mon, 27 Dec 2021 10:16:35 +0100

mypy (0.921-1) unstable; urgency=medium

  * New upstream version
  * debian/rules: skip testErrorOutput for now
  * debian/patches/python3.10.1{,_part2}: cherry-pick patches from upstream
    for Python 3.10.1 compat.
  * debian/control: add tomli build-dep
  * debian/patches: small refresh

 -- Michael R. Crusoe <crusoe@debian.org>  Tue, 21 Dec 2021 21:04:13 +0100

mypy (0.910-4) unstable; urgency=medium

  [ Antonio Terceiro ]
  * Build-Depends/autopkgtest: replace python3-types-* with python3-typeshed
    (Closes: #999479)
  * Recommend python3-typeshed
  * Don't ignore typing for psutil (now provided by typeshed)

  [ Andreas Tille ]
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on python3-typed-ast.

 -- Andreas Tille <tille@debian.org>  Sat, 13 Nov 2021 07:32:09 +0100

mypy (0.910-3) unstable; urgency=medium

  * 32 bit systems: compile with -g1 instead of other approaches; fix courtesy
    of Adrian Bunk <bunk@debian.org>
    Closes: #988469
  * Autopkgtests: skip the self-test for this release (but not the main
    test suite).

 -- Michael R. Crusoe <crusoe@debian.org>  Fri, 08 Oct 2021 10:33:52 +0200

mypy (0.910-2) unstable; urgency=medium

  * skip known failing tests on 32-bit systems.
  * -docs: link to the relevant Debian -doc packages
  * indep builds now skip compiling mypy

 -- Michael R. Crusoe <crusoe@debian.org>  Tue, 21 Sep 2021 17:07:23 +0200

mypy (0.910-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * Add build-dep on python3-types-{toml,typed-ast}

 -- Michael R. Crusoe <crusoe@debian.org>  Mon, 20 Sep 2021 13:27:25 +0200
