## mypy 0.931

=== debian/changelog ===
mypy (0.931-1build1) jammy; urgency=medium

  * No-change rebuild with Python 3.10 only

 -- Graham Inggs <ginggs@ubuntu.com>  Wed, 16 Mar 2022 22:48:00 +0000

mypy (0.931-1) unstable; urgency=medium

  * New upstream version
  * Remove mypc_fix, was incorporated upstream.
  * Skip some tests due to 64-bit assumptions. Closes: #1002909

 -- Michael R. Crusoe <crusoe@debian.org>  Mon, 10 Jan 2022 10:42:31 +0100
