## mypy 0.942

=== debian/changelog ===
mypy (0.942-1ubuntu1) jammy; urgency=medium

  * Backport error filtering and walrus test fixes from 0.971-1 in
    kinetic to avoid test failure and FTBFS with Python 3.10.6
    (LP: #1988862)

 -- Graham Inggs <ginggs@ubuntu.com>  Wed, 07 Sep 2022 07:01:48 +0000

mypy (0.942-1) unstable; urgency=medium

  [ Stefano Rivera ]
  * Team upload.
  * New upstream version
  * Patch: Python 3.10.3 support. Closes: #1008259

  [ Michael R. Crusoe ]
  * Drop the python 3.10.1 patch, no longer needed

 -- Stefano Rivera <stefanor@debian.org>  Sat, 02 Apr 2022 22:07:43 -0400
