=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: mypy
-Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Michael R. Crusoe <crusoe@debian.org>
 Section: utils
 Testsuite: autopkgtest-pkg-python
@@ -15,16 +16,23 @@
                python3-setuptools,
                python3-sphinx <!nodoc>,
                python3-sphinx-rtd-theme <!nodoc>,
-               python3-typed-ast (>= 1.4.0),
+               python3-typed-ast,
                python3-typed-ast (<< 1.5.0),
-               python3-psutil (>= 5.4.0),
+               python3-typeshed,
+               python3-psutil,
                python3-mypy-extensions,
                python3-typing-extensions,
                python3-virtualenv <!nocheck>,
-               python3-all-dev
-Standards-Version: 4.5.1
-Vcs-Browser: https://salsa.debian.org/med-team/mypy
-Vcs-Git: https://salsa.debian.org/med-team/mypy.git
+               python3-all-dev,
+               python3-tomli,
+               python3-doc <!nodoc>,
+               cython-doc <!nodoc>,
+               python-six-doc <!nodoc>,
+               python-setuptools-doc <!nodoc>,
+               python-attr-doc <!nodoc>
+Standards-Version: 4.6.0
+Vcs-Browser: https://salsa.debian.org/python-team/packages/mypy
+Vcs-Git: https://salsa.debian.org/python-team/packages/mypy.git
 Homepage: http://www.mypy-lang.org/
 Rules-Requires-Root: no
 
@@ -36,6 +44,7 @@
 Suggests: mypy-doc
 Breaks: python3-mypy (= 0.740-1)
 Replaces: python3-mypy (= 0.740-1)
+Recommends: python3-typeshed
 Description: optional static typing for Python
  Add type annotations to your Python programs, and use mypy to type check them.
  Mypy is essentially a Python linter on steroids, and it can catch many
@@ -50,6 +59,11 @@
 Section: doc
 Depends: ${misc:Depends},
          ${sphinxdoc:Depends}
+Suggests: python3-doc,
+          cython-doc,
+          python-six-doc,
+          python-setuptools-doc,
+          python-attr-doc
 Built-Using: ${sphinxdoc:Built-Using}
 Description: documentation for mypy
  Add type annotations to your Python programs, and use mypy to type check them.
@@ -73,9 +87,6 @@
          python3-distutils,
          python3-pkg-resources
 Recommends: python3-lxml
-Breaks: mypy (<< 0.540-2),
-        cwltool (<< 1.0.20181217162649+dfsg-9)
-Replaces: mypy (<< 0.540-2)
 Description: public modules for mypy (Python 3)
  Add type annotations to your Python programs, and use mypy to type check them.
  Mypy is essentially a Python linter on steroids, and it can catch many
