## mypy 0.960

=== debian/changelog ===
mypy (0.960-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)
  * Refresh patches
  * Skip the furo docs theme; it is no packaged yet for Debian.
  * debian/copyright: remove unused entries

 -- Michael R. Crusoe <crusoe@debian.org>  Thu, 02 Jun 2022 15:10:28 +0200
