## mypy 0.961

=== debian/changelog ===
mypy (0.961-1) unstable; urgency=medium

  * New upstream version

 -- Michael R. Crusoe <crusoe@debian.org>  Mon, 06 Jun 2022 21:29:13 +0200
