## mypy 0.971

=== debian/changelog ===
mypy (0.971-4) unstable; urgency=medium

  * Team upload.
  * Patch: sleep() in mypyc test suite to avoid races and fix FTBFS on s390x.

 -- Stefano Rivera <stefanor@debian.org>  Mon, 26 Sep 2022 17:18:20 +0200

mypy (0.971-3) unstable; urgency=medium

  [ Michael R. Crusoe ]
  * Stop skipping tests.

  [ Stefano Rivera ]
  * Team upload.
  * Depend on python3-setuptools for autopkgtest, no longer a dependency of
    python3-virtualenv.
  * Recommend python3-setuptools, required by mypyc.
  * Refresh PQ patches.
  * Patch: Python 3.10.7 support.

 -- Stefano Rivera <stefanor@debian.org>  Mon, 26 Sep 2022 12:36:51 +0200

mypy (0.971-2) unstable; urgency=medium

  * debian/rules: Only run the tests for arch-dependent builds
  * debian/patches/intersphinx: update patch for "six" links

 -- Michael R. Crusoe <crusoe@debian.org>  Wed, 17 Aug 2022 15:14:24 +0200

mypy (0.971-1) unstable; urgency=medium

  * New upstream version
  * debian/clean: add additional directories & files
  * debian/patches/walrus.patch: cherry-pick patch from upstream to fix the
    walrus tests. Closes: #1017145, #1017312

 -- Michael R. Crusoe <crusoe@debian.org>  Mon, 15 Aug 2022 14:41:00 +0200
