=== debian/control ===
--- 
+++ 
@@ -6,13 +6,15 @@
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
                dh-python,
+               python3-setuptools,
+               pybuild-plugin-pyproject,
+               python3-wheel,
                flake8,
                help2man,
                python3-all,
                python3-lxml,
                python3-pytest-xdist <!nocheck>,
                python3-pytest-cov <!nocheck>,
-               python3-setuptools,
                python3-sphinx <!nodoc>,
                python3-sphinx-rtd-theme <!nodoc>,
                python3-typed-ast,
@@ -85,7 +87,7 @@
          python3-psutil,
          python3-distutils,
          python3-pkg-resources
-Recommends: python3-lxml
+Recommends: python3-lxml, python3-setuptools
 Description: public modules for mypy (Python 3)
  Add type annotations to your Python programs, and use mypy to type check them.
  Mypy is essentially a Python linter on steroids, and it can catch many
