=== debian/tests/control ===
Tests: run-unit-test
Depends: gcc,
         mypy,
         python3-dev,
         python3-lxml,
         python3-pytest-xdist,
         python3-setuptools,
         python3-typeshed,
         python3-virtualenv
Restrictions: allow-stderr
