## mypy 0.990

=== debian/changelog ===
mypy (0.990-1) unstable; urgency=medium

  * New upstream version
  * Remove debian/patches/psutils-in-typeshed as it is no longer needed.
    All other patches refreshed.
  * d/control: Need newer typeshed for the selftests.

 -- Michael R. Crusoe <crusoe@debian.org>  Tue, 08 Nov 2022 15:33:50 +0100

mypy (0.982-2) unstable; urgency=medium

  * Team upload

  [ Jochen Sprickerhof ]
  * d/control: Drop unused dependency on python3-typed-ast
    This dependency is only required for Python < 3.8.

 -- Sebastian Ramacher <sramacher@debian.org>  Thu, 13 Oct 2022 23:39:29 +0200

mypy (0.982-1) unstable; urgency=medium

  * New upstream version

 -- Michael R. Crusoe <crusoe@debian.org>  Tue, 04 Oct 2022 10:29:51 +0200

mypy (0.981-2) unstable; urgency=medium

  * d/control: this release breaks older releases of the dataclasses-
    json Python package.

 -- Michael R. Crusoe <crusoe@debian.org>  Sun, 02 Oct 2022 12:53:41 +0200

mypy (0.981-1) unstable; urgency=medium

  * New upstream version
  * removed 4 patches applied upstream; refreshed the rest.
  * python3.10-venv is now needed for the tests
  * debian/rules: skip testCustomTypeshedDirWithRelativePathDoesNotCrash

 -- Michael R. Crusoe <crusoe@debian.org>  Thu, 29 Sep 2022 11:52:42 +0200
