=== debian/control ===
--- 
+++ 
@@ -17,15 +17,15 @@
                python3-pytest-cov <!nocheck>,
                python3-sphinx <!nodoc>,
                python3-sphinx-rtd-theme <!nodoc>,
-               python3-typed-ast,
-               python3-typed-ast (<< 1.5.0),
                python3-typeshed,
                python3-psutil,
                python3-mypy-extensions,
                python3-typing-extensions,
                python3-virtualenv <!nocheck>,
+               python3-typeshed (>= 0.0~git20221107.4f381af) <!nocheck>,
                python3-all-dev,
                python3-tomli,
+               python3.10-venv <!nocheck>,
                python3-doc <!nodoc>,
                cython-doc <!nodoc>,
                python-six-doc <!nodoc>,
@@ -42,10 +42,10 @@
 Depends: ${misc:Depends},
          ${python3:Depends},
          python3-mypy (>= ${binary:Version})
+Recommends: python3-typeshed
 Suggests: mypy-doc
 Breaks: python3-mypy (= 0.740-1)
 Replaces: python3-mypy (= 0.740-1)
-Recommends: python3-typeshed
 Description: optional static typing for Python
  Add type annotations to your Python programs, and use mypy to type check them.
  Mypy is essentially a Python linter on steroids, and it can catch many
@@ -82,12 +82,12 @@
 Depends: ${misc:Depends},
          ${python3:Depends},
          ${shlibs:Depends},
-         python3-typed-ast,
          python3-mypy-extensions,
          python3-psutil,
          python3-distutils,
          python3-pkg-resources
-Recommends: python3-lxml, python3-setuptools
+Recommends: python3-lxml,
+            python3-setuptools
 Description: public modules for mypy (Python 3)
  Add type annotations to your Python programs, and use mypy to type check them.
  Mypy is essentially a Python linter on steroids, and it can catch many
