=== debian/rules ===
--- 
+++ 
@@ -80,7 +80,7 @@
 	dh_auto_install
 	set -e; for v in $(PY3VERS); do \
 		PYTHONPATH=$$(pybuild --print build_dir --pyver $$v | awk '{ print $$3 }') PATH=$$PATH:$(CURDIR)/debian/python3-mypy/usr/bin/ python$$v -m pytest -n auto \
-		-o testpaths="mypy/test mypyc/test" -o python_files=test*.py \
+		-o testpaths="mypy/test mypyc/test" -o python_files=test*.py -k 'not testCustomTypeshedDirWithRelativePathDoesNotCrash' \
 		-o python_classes= -o python_functions= ; \
 	done
 endif
