## mypy 0.991

=== debian/changelog ===
mypy (0.991-2) unstable; urgency=medium

  * Team upload.
  * Drop dependency on python3.10-venv

 -- Jochen Sprickerhof <jspricke@debian.org>  Sun, 05 Feb 2023 16:19:50 +0100

mypy (0.991-1) unstable; urgency=medium

  * New upstream version
  * Also need python3.11-venv

 -- Michael R. Crusoe <crusoe@debian.org>  Wed, 16 Nov 2022 14:05:35 +0100
