=== debian/control ===
--- 
+++ 
@@ -22,10 +22,10 @@
                python3-mypy-extensions,
                python3-typing-extensions,
                python3-virtualenv <!nocheck>,
-               python3-typeshed (>= 0.0~git20221107.4f381af) <!nocheck>,
+               python3-typeshed <!nocheck>,
                python3-all-dev,
                python3-tomli,
-               python3.10-venv <!nocheck>,
+               python3.11-venv <!nocheck>,
                python3-doc <!nodoc>,
                cython-doc <!nodoc>,
                python-six-doc <!nodoc>,
@@ -57,6 +57,7 @@
 
 Package: mypy-doc
 Architecture: all
+Multi-Arch: foreign
 Section: doc
 Depends: ${misc:Depends},
          ${sphinxdoc:Depends}
