## mypy 1.0.1

=== debian/changelog ===
mypy (1.0.1-1) unstable; urgency=medium

  * New upstream version
  * Remove trailing whitespace in debian/changelog (routine-update)
  * Drop the cherry-picked 32-bits.patch, it is part of the new release.

 -- Michael R. Crusoe <crusoe@debian.org>  Fri, 24 Feb 2023 12:56:47 +0100

mypy (0.991-3) unstable; urgency=medium

  * Team upload.
  * Add a Depends on python3-tomli for the autopkgtest, so it can run on
    Python 3.11, and test all branches.

 -- Stefano Rivera <stefanor@debian.org>  Mon, 13 Feb 2023 08:05:19 -0400
