=== debian/control ===
--- 
+++ 
@@ -16,7 +16,7 @@
                python3-pytest-xdist <!nocheck>,
                python3-pytest-cov <!nocheck>,
                python3-sphinx <!nodoc>,
-               python3-sphinx-rtd-theme <!nodoc>,
+               furo <!nodoc>,
                python3-typeshed,
                python3-psutil,
                python3-mypy-extensions,
@@ -25,16 +25,16 @@
                python3-typeshed <!nocheck>,
                python3-all-dev,
                python3-tomli,
-               python3.11-venv <!nocheck>,
+               python3-venv <!nocheck>,
                python3-doc <!nodoc>,
                cython-doc <!nodoc>,
                python-six-doc <!nodoc>,
                python-setuptools-doc <!nodoc>,
                python-attr-doc <!nodoc>
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/python-team/packages/mypy
 Vcs-Git: https://salsa.debian.org/python-team/packages/mypy.git
-Homepage: http://www.mypy-lang.org/
+Homepage: https://www.mypy-lang.org/
 Rules-Requires-Root: no
 
 Package: mypy
@@ -85,7 +85,6 @@
          ${shlibs:Depends},
          python3-mypy-extensions,
          python3-psutil,
-         python3-distutils,
          python3-pkg-resources
 Recommends: python3-lxml,
             python3-setuptools
