## mypy 1.5.0

=== debian/changelog ===
mypy (1.5.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release 1.5.0 (Closes: #1042039)
    - Refresh patches
    - Build-Depend on python3-attr

 -- Nicolas Dandrimont <olasd@debian.org>  Fri, 11 Aug 2023 13:05:43 +0200
