=== debian/control ===
--- 
+++ 
@@ -13,6 +13,7 @@
                help2man,
                python3-all,
                python3-lxml,
+               python3-attr <!nocheck>,
                python3-pytest-xdist <!nocheck>,
                python3-pytest-cov <!nocheck>,
                python3-sphinx <!nodoc>,
