## mypy 1.5.1

=== debian/changelog ===
mypy (1.5.1-1) unstable; urgency=medium

  * New upstream version
  * Build-Depends: s/dh-python/dh-sequence-python3/ (routine-update)
  * d/source/lintian-overrides: update to match changes in upstream
  * d/rules: skip the PEP561Suite tests which require internet access

 -- Michael R. Crusoe <crusoe@debian.org>  Wed, 16 Aug 2023 19:44:24 +0200
