=== debian/rules ===
--- 
+++ 
@@ -6,7 +6,7 @@
 
 include /usr/share/dpkg/pkg-info.mk
 ifeq (,$(filter nodoc,$(DEB_BUILD_PROFILES)))
-	WITH += ,sphinxdoc
+	WITH += --with sphinxdoc
 endif
 
 export DEB_BUILD_MAINT_OPTIONS=hardening=+all
@@ -21,7 +21,7 @@
 
 
 %:
-	dh $@ --with python3$(WITH) --buildsystem=pybuild
+	dh $@ $(WITH) --buildsystem=pybuild
 
 ifeq (,$(filter nodoc,$(DEB_BUILD_PROFILES)))
 manpages: debian/sphinx/mypy_options.rst debian/sphinx/stubgen_options.rst debian/dmypy.1 debian/mypy.1 debian/stubgen.1
@@ -80,7 +80,7 @@
 	dh_auto_install
 	set -e; for v in $(PY3VERS); do \
 		PYTHONPATH=$$(pybuild --print build_dir --pyver $$v | awk '{ print $$3 }') PATH=$$PATH:$(CURDIR)/debian/python3-mypy/usr/bin/ python$$v -m pytest -n auto \
-		-o testpaths="mypy/test mypyc/test" -o python_files=test*.py -k 'not testCustomTypeshedDirWithRelativePathDoesNotCrash' \
+		-o testpaths="mypy/test mypyc/test" -o python_files=test*.py -k 'not (testCustomTypeshedDirWithRelativePathDoesNotCrash or PEP561Suite)' \
 		-o python_classes= -o python_functions= ; \
 	done
 endif
