## mypy 1.6.0

=== debian/changelog ===
mypy (1.6.0-1) unstable; urgency=medium

  * New upstream version
  * d/patches: drop upstreamed patch for python3.10.3
  * d/rules: remove skip of PEP561Suite

 -- Michael R. Crusoe <crusoe@debian.org>  Wed, 11 Oct 2023 12:10:28 +0200

mypy (1.5.1-2) unstable; urgency=medium

  * Demote armel/armhf to "-O2".

 -- Michael R. Crusoe <crusoe@debian.org>  Fri, 18 Aug 2023 15:04:32 +0200
