## mypy 1.6.1

=== debian/changelog ===
mypy (1.6.1-1build1) noble; urgency=medium

  * No-change rebuild to build with python3.12 as supported.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 02 Nov 2023 09:50:01 +0100

mypy (1.6.1-1) unstable; urgency=medium

  * New upstream version

 -- Michael R. Crusoe <crusoe@debian.org>  Mon, 30 Oct 2023 20:22:23 +0100
