=== debian/rules ===
--- 
+++ 
@@ -12,7 +12,7 @@
 export DEB_BUILD_MAINT_OPTIONS=hardening=+all
 include /usr/share/dpkg/default.mk
 
-ifneq (,$(filter $(DEB_BUILD_ARCH),hppa))
+ifneq (,$(filter $(DEB_BUILD_ARCH),hppa armel armhf))
   export MYPYC_OPT_LEVEL=2
 else ifeq ($(DEB_HOST_ARCH_BITS), 32)
   export DEB_CFLAGS_MAINT_APPEND += -g1
@@ -80,7 +80,7 @@
 	dh_auto_install
 	set -e; for v in $(PY3VERS); do \
 		PYTHONPATH=$$(pybuild --print build_dir --pyver $$v | awk '{ print $$3 }') PATH=$$PATH:$(CURDIR)/debian/python3-mypy/usr/bin/ python$$v -m pytest -n auto \
-		-o testpaths="mypy/test mypyc/test" -o python_files=test*.py -k 'not (testCustomTypeshedDirWithRelativePathDoesNotCrash or PEP561Suite)' \
+		-o testpaths="mypy/test mypyc/test" -o python_files=test*.py -k 'not (testCustomTypeshedDirWithRelativePathDoesNotCrash)' \
 		-o python_classes= -o python_functions= ; \
 	done
 endif
